<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &修改初始密码&
 */
 
 if (!defined('IS_RUN')) die('Forbidden');
 	 $Modname = '请修改初始密码';
	 $authcode = fields_code($_CO['uid'],'uid');
	require_once Template('usercpwd');

?>